summaryrefslogtreecommitdiff
path: root/container/entrypoint.sh
diff options
context:
space:
mode:
Diffstat (limited to 'container/entrypoint.sh')
-rwxr-xr-xcontainer/entrypoint.sh10
1 files changed, 5 insertions, 5 deletions
diff --git a/container/entrypoint.sh b/container/entrypoint.sh
index d9b6b91de..7a09cce13 100755
--- a/container/entrypoint.sh
+++ b/container/entrypoint.sh
@@ -37,16 +37,16 @@ setup_ownership() {
local type="$2"
case "$type" in
- file | directory) ;;
- *)
- cat <<EOF
+ file | directory) ;;
+ *)
+ cat <<EOF
!!!
!!! ERROR
!!! "$type" is not a valid type, exiting...
!!!
EOF
- exit 1
- ;;
+ exit 1
+ ;;
esac
target_ownership=$(stat -c %U:%G "$target")